Delete a metered feature
Open in PostmanPermanently deletes a metered feature.
The sample responses show metered features with and without group-by attributes.
Prerequisites & Constraints
- The metered feature
statusmust not beactive.
Impacts
Entitlements and subscription entitlements
Any entitlements and subscription entitlements defined for the feature are removed.
Feature and meter
- The feature and meter
statusare changed todeleted. - The response retains the meter's
queryandcolumn_definitions. Whenqueryincludes aGROUP BYclause, the response also retainsgroup_by.
Sample Request
Sample Result[JSON]
URL Format
POST https://[site].chargebee.com/api/v2/metered_features/{metered-feature-id}/delete
Returns
Meter object
Resource object representing the meter for the metered feature.